evolution-plugins-experimental_3.18.5.2-0ubuntu3.2_amd64.deb


Advertisement

Description

evolution-plugins-experimental - experimental plugins for Evolution

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Updates Universe amd64
Package filename evolution-plugins-experimental_3.18.5.2-0ubuntu3.2_amd64.deb
Package name evolution-plugins-experimental
Package version 3.18.5.2
Package release 0ubuntu3.2
Package architecture amd64
Package type deb
Category universe/gnome
Homepage http://projects.gnome.org/evolution/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 10.39 KB
Installed size 254.00 KB
Evolution is a groupware suite which integrates mail, calendar,
address book, to-do list and memo tools.
This package includes plugins for Evolution. The plugins belong
to the set of "experimental" plugins, which are unsupported, have
undergone little testing, and might cause problems to the rest of
Evolution. Use with care.
The following plugins are included.
- external-editor
- contacts-map

Alternatives

Package Version Architecture Repository
evolution-plugins-experimental_3.18.5.2-0ubuntu3.2_i386.deb 3.18.5.2 i386 Ubuntu Updates Universe
evolution-plugins-experimental_3.18.5.2-0ubuntu1_i386.deb 3.18.5.2 i386 Ubuntu Universe
evolution-plugins-experimental_3.18.5.2-0ubuntu1_amd64.deb 3.18.5.2 amd64 Ubuntu Universe
evolution-plugins-experimental - - -

Requires

Name Value
evolution = 3.18.5.2-0ubuntu3.2
libc6 >= 2.4
libcamel-1.2-54 >= 3.17
libevolution << 3.19
libevolution >= 3.18.5.2-0ubuntu3.2
libglib2.0-0 >= 2.40
libgtk-3-0 >= 3.0.0
libwebkitgtk-3.0-0 >= 1.3.10

Download

Type URL
Mirror archive.ubuntu.com
Binary Package evolution-plugins-experimental_3.18.5.2-0ubuntu3.2_amd64.deb
Source Package evolution

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install evolution-plugins-experimental deb package:
    # sudo apt-get install evolution-plugins-experimental

Files

Path
/usr/lib/evolution/plugins/liborg-gnome-external-editor.so
/usr/lib/evolution/plugins/org-gnome-external-editor.eplug
/usr/share/doc/evolution-plugins-experimental/AUTHORS
/usr/share/doc/evolution-plugins-experimental/NEWS.Debian.gz
/usr/share/doc/evolution-plugins-experimental/NEWS.gz
/usr/share/doc/evolution-plugins-experimental/README.gz
/usr/share/doc/evolution-plugins-experimental/changelog.Debian.gz
/usr/share/doc/evolution-plugins-experimental/copyright

Changelog

2017-05-11 - Jamie Strandboge <jamie@ubuntu.com>
evolution (3.18.5.2-0ubuntu3.2) xenial-proposed; urgency=medium
* debian/patches/lp1613805.patch: EHTMLEditorView - Restore the selection
end mark correctly when processing HTML to plain text (LP: #1613805)
2016-06-23 - Sebastien Bacher <seb128@ubuntu.com>
evolution (3.18.5.2-0ubuntu3.1) xenial; urgency=medium
* debian/control:
- revert previous change and go back to use language pack translations
since there is a new export coming from xenial
2016-05-25 - Sebastien Bacher <seb128@ubuntu.com>
evolution (3.18.5.2-0ubuntu3) xenial; urgency=medium
* debian/control: 
- remove the X-Ubuntu-Use-Langpack line rather than commenting it
due pkgstriptranslations not understanding the # (being fixed, 
but meanwhile let's get that SRU working)
2016-05-24 - Sebastien Bacher <seb128@ubuntu.com>
evolution (3.18.5.2-0ubuntu2) xenial; urgency=medium
* debian/control:
- don't define X-Ubuntu-Use-Langpack, due to a langpack-o-matic bug the
evolution translations are missing from xenial. The tools are fixed
but langpack updates are too much work to do one for that specific issue
so we are going back to include translations until the next export.
(lp: #1572661)
2016-03-16 - Sebastien Bacher <seb128@ubuntu.com>
evolution (3.18.5.2-0ubuntu1) xenial; urgency=medium
* New upstream version
* debian/control: 
set X-Ubuntu-Use-Langpack so launchpad translations are used
2016-03-07 - Iain Lane <iain.lane@canonical.com>
evolution (3.18.5.1-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining changes
+ debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
30 seconds.
+ debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
false to not use the notification area for calendar reminders.
+ debian/control:
- let libevolution depends on evolution-common, it uses the gsettings
schemas distributed there (lp: #1506430)
* Re-enable the things which were disabled due to Universe, now that
evolution is demoted.
2016-03-02 - Andreas Henriksson <andreas@fatal.se>
evolution (3.18.5.1-1) unstable; urgency=medium
* New upstream release.
2016-02-23 - Iain Lane <iain.lane@canonical.com>
evolution (3.18.5-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining changes
+ Disable features requiring packages in Universe:
- text highlight: highlight
+ debian/patches/04_delay_alarm_notifier.patch: delay alarm-notifier by
30 seconds.
+ debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
false to not use the notification area for calendar reminders.
+ Disable libcryptui support, this is in Universe.
+ debian/control:
- let libevolution depends on evolution-common, it uses the gsettings
schemas distributed there (lp: #1506430)
- don't build-depends on bogofilter, it's in universe
2016-02-23 - Iain Lane <laney@debian.org>
evolution (3.18.5-1) unstable; urgency=medium
* New upstream release 3.18.5
* Bump deps and build-deps to ≥ 3.18.5
* d/p/0001-Add-.desktop-file-actions-for-compose-contacts-calen.patch: Take
patch from upstream bug - add some actions to the desktop file.
2016-02-12 - Sebastien Bacher <seb128@ubuntu.com>
evolution (3.18.4-0ubuntu1) xenial; urgency=medium
* New upstream version

See Also

Package Description
evolution-plugins_3.18.5.2-0ubuntu3.2_amd64.deb standard plugins for Evolution
evolution_3.18.5.2-0ubuntu3.2_amd64.deb groupware suite with mail client and organizer
exempi_2.2.2-2ubuntu0.1_amd64.deb command line tool to manipulate XMP metadata
exiv2_0.25-2.1ubuntu16.04.4_amd64.deb EXIF/IPTC/XMP metadata manipulation tool
expat_2.1.0-7ubuntu0.16.04.5_amd64.deb XML parsing C library - example application
extplorer_2.1.0b6+dfsg.3-4+deb7u5ubuntu0.16.04.1_all.deb web file explorer and manager using Ext JS
faad_2.8.0~cvs20150510-1ubuntu0.1_amd64.deb freeware Advanced Audio Decoder player
fcitx-libs-gclient_4.2.9.1-1ubuntu1.16.04.2_all.deb transitional dummy package
fcitx-libs-qt_4.2.9.1-1ubuntu1.16.04.2_all.deb transitional dummy package
fcitx-libs_4.2.9.1-1ubuntu1.16.04.2_all.deb transitional dummy package
fcitx-module-quickphrase-editor_4.2.9.1-1ubuntu1.16.04.2_amd64.deb Flexible Input Method Framework - Quick Phrase editor module
fcitx-qw_4.2.9.1-1ubuntu1.16.04.2_amd64.deb Flexible Input Method Framework - QuWei engine
fcitx-table-all_4.2.9.1-1ubuntu1.16.04.2_all.deb Flexible Input Method Framework - tables metapackage
fcitx-table-bingchan_4.2.9.1-1ubuntu1.16.04.2_all.deb Flexible Input Method Framework - Bingchan table
fcitx-table-cangjie_4.2.9.1-1ubuntu1.16.04.2_all.deb Flexible Input Method Framework - Cangjie table
Advertisement
Advertisement